
stations: 
  - 七里沟 (n9480320047)
  - 中央活力区东 (n9480320022)
  - 中央活力区中心 (n9480320025)
  - 中央活力区中心 (n9491418526)
  - 中央活力区北 (n9491418527)
  - 中央活力区南 (n9491418519)
  - 中央活力区西 (n9480320026)
  - 乔家湖 (n13352643023)
  - 乔家湖 (n13352643178)
  - 乔家湖 (n9480310614)
  - 九里山北 (n9491418613)
  - 九里山南 (n9491418609)
  - 九龙湖 (n13352641943)
  - 人民广场 (n4474462719)
  - 人民广场 (n9491418595)
  - 南三环路 (n12395463221)
  - 吴庄路 (n9491418593)
  - 和平大桥 (n9491418547)
  - 嘉和路 (n9480320057)
  - 土山寺 (n9480310616)
  - 奥体中心南 (n9491389506)
  - 小杨庄 (n9491389514)
  - 工业技术学院 (n9491418619)
  - 工农路 (n4474462733)
  - 市行政中心 (n13179681658)
  - 师大云龙校区 (n9491418556)
  - 庆丰路 (n6838446831)
  - 徐医附院 (n4497884604)
  - 徐州东站 (n6838446823)
  - 徐州东站 (n8270403720)
  - 徐州市第一人民医院 (n9480320079)
  - 徐州火车站 (n8908203795)
  - 徐海路 (n9480310613)
  - 徐矿城 (n9491418620)
  - 新元大道 (n13352642062)
  - 新元大道 (n13352642220)
  - 景观路 (n9480310610)
  - 杏山子 (n6838446892)
  - 杨山路 (n9480310611)
  - 杨庄 (n8269092423)
  - 桥上村 (n9480320081)
  - 民主北路 (n4474462703)
  - 民富园 (n9491418528)
  - 汽车南站 (n9480320027)
  - 泰山路 (n9480320068)
  - 淮塔 (n9006301329)
  - 湘江路 (n9480320075)
  - 煤建路 (n9491418579)
  - 玉泉河 (n13174915403)
  - 百果园 (n13352642043)
  - 百果园 (n13352642201)
  - 矿大南湖校区 (n9480320072)
  - 紫金路 (n9491389507)
  - 苏堤路 (n7415960752)
  - 苏堤路 (n9491418569)
  - 蟠桃 (n6838446737)
  - 西贺 (n9480310612)
  - 路窝 (n7038543290)
  - 钱江路 (n6838446742)
  - 铜山中医院 (n13180118754)
  - 铜山路 (n13352642982)
  - 铜山路 (n13352643137)
  - 银山 (n8269109615)
  - 韩山 (n4474462734)
  - 骆驼山 (n9491515861)
  - 高新区南 (n6838446744)
  - 黄山垅 (n13352643003)
  - 黄山垅 (n13352643158)
  - 黄山垅 (n9491418541)
  - 黄河南路 (n9491418600)

transfers: 
  - 
    - 市行政中心 (r19659164)
    - 市行政中心 (r19659165)
  - 
    - 徐州东站 (r19656184)
    - 徐州东站 (r19656185)
  - 
    - 淮塔 (r12904521)
    - 淮塔 (r12904522)
  - 
    - 玉泉河 (r19652684)
    - 玉泉河 (r19652685)

routes: 
  - 
    type: subway
    ref: 1
    name: 徐州地铁1号线
    colour: '#bf3a35'
    station_count: 17
    stations: 
      - 路窝
      - 杏山子
      - 韩山
      - 工农路
      - 人民广场
      - 苏堤路
      - 徐医附院
      - 民主北路
      - 徐州火车站
      - 铜山路
      - 黄山垅
      - 庆丰路
      - 乔家湖
      - 徐州东站
      - 乔家湖
      - 黄山垅
      - 铜山路

    itineraries: 
      r6683150: 
        - 路窝 (n7038543290)
        - 杏山子 (n6838446892)
        - 韩山 (n4474462734)
        - 工农路 (n4474462733)
        - 人民广场 (n4474462719)
        - 苏堤路 (n7415960752)
        - 徐医附院 (n4497884604)
        - 民主北路 (n4474462703)
        - 徐州火车站 (n8908203795)
        - 铜山路 (n13352642982)
        - 黄山垅 (n13352643003)
        - 庆丰路 (n6838446831)
        - 乔家湖 (n13352643023)
        - 徐州东站 (n6838446823)

      r10379851: 
        - 徐州东站 (n6838446823)
        - 乔家湖 (n13352643178)
        - 庆丰路 (n6838446831)
        - 黄山垅 (n13352643158)
        - 铜山路 (n13352643137)
        - 徐州火车站 (n8908203795)
        - 民主北路 (n4474462703)
        - 徐医附院 (n4497884604)
        - 苏堤路 (n7415960752)
        - 人民广场 (n4474462719)
        - 工农路 (n4474462733)
        - 韩山 (n4474462734)
        - 杏山子 (n6838446892)
        - 路窝 (n7038543290)


  - 
    type: subway
    ref: 2
    name: 徐州地铁2号线
    colour: '#ef8200'
    station_count: 7
    stations: 
      - 九龙湖
      - 淮塔
      - 百果园
      - 市行政中心
      - 新元大道
      - 新元大道
      - 百果园

    itineraries: 
      r6705866: 
        - 九龙湖 (n13352641943)
        - 淮塔 (n9006301329)
        - 百果园 (n13352642043)
        - 市行政中心 (n13179681658)
        - 新元大道 (n13352642062)

      r12935362: 
        - 新元大道 (n13352642220)
        - 市行政中心 (n13179681658)
        - 百果园 (n13352642201)
        - 淮塔 (n9006301329)


  - 
    type: subway
    ref: 3
    name: 徐州地铁3号线
    colour: '#008bd5'
    station_count: 8
    stations: 
      - 蟠桃
      - 杨庄
      - 淮塔
      - 南三环路
      - 玉泉河
      - 高新区南
      - 银山
      - 钱江路

    itineraries: 
      r6705867: 
        - 蟠桃 (n6838446737)
        - 杨庄 (n8269092423)
        - 淮塔 (n9006301329)
        - 南三环路 (n12395463221)
        - 玉泉河 (n13174915403)
        - 高新区南 (n6838446744)
        - 银山 (n8269109615)

      r12935363: 
        - 高新区南 (n6838446744)
        - 钱江路 (n6838446742)
        - 玉泉河 (n13174915403)
        - 南三环路 (n12395463221)
        - 淮塔 (n9006301329)
        - 杨庄 (n8269092423)
        - 蟠桃 (n6838446737)


  - 
    type: subway
    ref: 6
    name: 徐州地铁6号线
    colour: '#541f7f'
    station_count: 4
    stations: 
      - 徐州东站
      - 市行政中心
      - 玉泉河
      - 铜山中医院

    itineraries: 
      r12108850: 
        - 徐州东站 (n8270403720)
        - 市行政中心 (n13179681658)
        - 玉泉河 (n13174915403)

      r19656186: 
        - 铜山中医院 (n13180118754)
        - 玉泉河 (n13174915403)
        - 市行政中心 (n13179681658)
        - 徐州东站 (n8270403720)


  - 
    type: subway
    ref: 徐州地铁4号线
    name: 徐州地铁4号线
    station_count: 17
    stations: 
      - 桥上村
      - 徐州市第一人民医院
      - 湘江路
      - 矿大南湖校区
      - 泰山路
      - 嘉和路
      - 七里沟
      - 汽车南站
      - 中央活力区西
      - 中央活力区中心
      - 中央活力区东
      - 土山寺
      - 乔家湖
      - 徐海路
      - 西贺
      - 杨山路
      - 景观路

    itineraries: 
      r13761841: 
        - 桥上村 (n9480320081)
        - 徐州市第一人民医院 (n9480320079)
        - 湘江路 (n9480320075)
        - 矿大南湖校区 (n9480320072)
        - 泰山路 (n9480320068)
        - 嘉和路 (n9480320057)
        - 七里沟 (n9480320047)
        - 汽车南站 (n9480320027)
        - 中央活力区西 (n9480320026)
        - 中央活力区中心 (n9480320025)
        - 中央活力区东 (n9480320022)
        - 土山寺 (n9480310616)
        - 乔家湖 (n9480310614)
        - 徐海路 (n9480310613)
        - 西贺 (n9480310612)
        - 杨山路 (n9480310611)
        - 景观路 (n9480310610)


  - 
    type: subway
    ref: 徐州地铁5号线
    name: 徐州地铁5号线
    station_count: 20
    stations: 
      - 奥体中心南
      - 紫金路
      - 小杨庄
      - 中央活力区南
      - 中央活力区中心
      - 中央活力区北
      - 民富园
      - 黄山垅
      - 骆驼山
      - 和平大桥
      - 师大云龙校区
      - 苏堤路
      - 煤建路
      - 吴庄路
      - 人民广场
      - 黄河南路
      - 九里山南
      - 九里山北
      - 工业技术学院
      - 徐矿城

    itineraries: 
      r13777495: 
        - 奥体中心南 (n9491389506)
        - 紫金路 (n9491389507)
        - 小杨庄 (n9491389514)
        - 中央活力区南 (n9491418519)
        - 中央活力区中心 (n9491418526)
        - 中央活力区北 (n9491418527)
        - 民富园 (n9491418528)
        - 黄山垅 (n9491418541)
        - 骆驼山 (n9491515861)
        - 和平大桥 (n9491418547)
        - 师大云龙校区 (n9491418556)
        - 苏堤路 (n9491418569)
        - 煤建路 (n9491418579)
        - 吴庄路 (n9491418593)
        - 人民广场 (n9491418595)
        - 黄河南路 (n9491418600)
        - 九里山南 (n9491418609)
        - 九里山北 (n9491418613)
        - 工业技术学院 (n9491418619)
        - 徐矿城 (n9491418620)



